Using Quicken for Mac 2007. Upgraded to El Capitan and now Quicken is incompatible and will not open

If I upgrade to Quicken 2015 or 2016, how will I import data from 2007 if it will not open?

Comments

  • smayer97
    smayer97 SuperUser, Mac Beta, Canada Beta ✭✭✭✭✭
    edited August 2018

    You have 2 choices: Buy Quicken 2016 for Mac or Quicken 2007 Lion Compatible version.


    QM2016 will read your data file directly without needing QM2007 to run BUT read the following all the way to the end. 


    I suggest that you make sure that Quicken 2016 for Mac will meet your needs, since it is a brand new product built from the ground up (starting in 2010) and is NOT a continuation from QM2007 but rather from Quicken Essentials, so there are some features that are still not there or are not as fully developed yet (therefore some data may not carry over). You can start here:


    http://www.quicken.com/mac/compare


    Be aware of data that will and will not carry forward:



    http://knowledgebase.quicken.com/support/help/what-data-gets-carried-over/HOW24903.html


    You will also want to look at this comparison done by a superuser which also identifies nuances not mentioned elsewhere: 



    http://getsatisfaction.com/quickencommunity/topics/can-anyone-who-has-switched-from-2007-to-2015-help-me-determine-if-it-is-a-risk-worth-taking?jump_to=answer_2239618





    If you find that QM2016 does not meet your needs, the alternative is to obtain and run QM2007 Lion Compatible (LC), which will run on Mac OS X 10.6.8 to 10.11 El Capitan (so far) by contacting Quicken support here: http://www.quicken.com/contact-us


    Be sure to select Quicken for Mac 2007 Lion, Shopping and Buying, Buying Quicken to avoid a tech support fee. They may charge you $15 for the software. 


    NOTE: If you purchase QM2016, you can get QM2007 for free by contacting support. Just select QM2016 support instead. Some of the cheapest places to purchase it are places like Amazon, for as little as $50. Quicken has a 60-day refund policy.


    (If you find this reply helpful, please be sure to flag it as such, thanks.)
      Have Questions? Help Guide for Quicken for Mac
      FAQs: Quicken Mac Quicken Windows Quicken Mobile
      Add your VOTE to Quicken for Mac Product Ideas

      Object to Quicken's business model, using up 25% of your screen? Add your vote here:
      Quicken should eliminate the LARGE Ad space when a subscription expires

      (Canadian
      user since '92, STILL using QM2007)
    • Unknown
      Unknown Member
      edited August 2017


      You have 2 choices: Buy Quicken 2016 for Mac or Quicken 2007 Lion Compatible version.


      QM2016 will read your data file directly without needing QM2007 to run BUT read the following all the way to the end. 


      I suggest that you make sure that Quicken 2016 for Mac will meet your needs, since it is a brand new product built from the ground up (starting in 2010) and is NOT a continuation from QM2007 but rather from Quicken Essentials, so there are some features that are still not there or are not as fully developed yet (therefore some data may not carry over). You can start here:


      http://www.quicken.com/mac/compare


      Be aware of data that will and will not carry forward:



      http://knowledgebase.quicken.com/support/help/what-data-gets-carried-over/HOW24903.html


      You will also want to look at this comparison done by a superuser which also identifies nuances not mentioned elsewhere: 



      http://getsatisfaction.com/quickencommunity/topics/can-anyone-who-has-switched-from-2007-to-2015-help-me-determine-if-it-is-a-risk-worth-taking?jump_to=answer_2239618





      If you find that QM2016 does not meet your needs, the alternative is to obtain and run QM2007 Lion Compatible (LC), which will run on Mac OS X 10.6.8 to 10.11 El Capitan (so far) by contacting Quicken support here: http://www.quicken.com/contact-us


      Be sure to select Quicken for Mac 2007 Lion, Shopping and Buying, Buying Quicken to avoid a tech support fee. They may charge you $15 for the software. 


      NOTE: If you purchase QM2016, you can get QM2007 for free by contacting support. Just select QM2016 support instead. Some of the cheapest places to purchase it are places like Amazon, for as little as $50. Quicken has a 60-day refund policy.


      (If you find this reply helpful, please be sure to flag it as such, thanks.)


        I currently use Quicken 1.7.4 on OS X.9.5 and it works great. I would like to update my computer and I know that this version of Quicken will NOT work on OS X.12 Sierra. But I need confirmation that it will work without problems on OS X.11 El Capitan. Can you please confirm this for me so I don't lose my life. I need to be certain. When you say "so far" what does that mean? Also do you or does anyone hvae experience running 1.7.4 on X.11.xx? Thank you.
      • John_in_NC
        John_in_NC SuperUser, Mac Beta Beta
        edited August 2017


        You have 2 choices: Buy Quicken 2016 for Mac or Quicken 2007 Lion Compatible version.


        QM2016 will read your data file directly without needing QM2007 to run BUT read the following all the way to the end. 


        I suggest that you make sure that Quicken 2016 for Mac will meet your needs, since it is a brand new product built from the ground up (starting in 2010) and is NOT a continuation from QM2007 but rather from Quicken Essentials, so there are some features that are still not there or are not as fully developed yet (therefore some data may not carry over). You can start here:


        http://www.quicken.com/mac/compare


        Be aware of data that will and will not carry forward:



        http://knowledgebase.quicken.com/support/help/what-data-gets-carried-over/HOW24903.html


        You will also want to look at this comparison done by a superuser which also identifies nuances not mentioned elsewhere: 



        http://getsatisfaction.com/quickencommunity/topics/can-anyone-who-has-switched-from-2007-to-2015-help-me-determine-if-it-is-a-risk-worth-taking?jump_to=answer_2239618





        If you find that QM2016 does not meet your needs, the alternative is to obtain and run QM2007 Lion Compatible (LC), which will run on Mac OS X 10.6.8 to 10.11 El Capitan (so far) by contacting Quicken support here: http://www.quicken.com/contact-us


        Be sure to select Quicken for Mac 2007 Lion, Shopping and Buying, Buying Quicken to avoid a tech support fee. They may charge you $15 for the software. 


        NOTE: If you purchase QM2016, you can get QM2007 for free by contacting support. Just select QM2016 support instead. Some of the cheapest places to purchase it are places like Amazon, for as little as $50. Quicken has a 60-day refund policy.


        (If you find this reply helpful, please be sure to flag it as such, thanks.)


          2017 runs under Sierra and will import your Quicken Essentials (1.7.4) data.

          If it comforts you, make a backup of your Essentials data file on another drive. That way you could always go back to Essentials on another machine (or reinstall 10.9.5). But, I doubt you will have to.
        • Unknown
          Unknown Member
          edited August 2017


          You have 2 choices: Buy Quicken 2016 for Mac or Quicken 2007 Lion Compatible version.


          QM2016 will read your data file directly without needing QM2007 to run BUT read the following all the way to the end. 


          I suggest that you make sure that Quicken 2016 for Mac will meet your needs, since it is a brand new product built from the ground up (starting in 2010) and is NOT a continuation from QM2007 but rather from Quicken Essentials, so there are some features that are still not there or are not as fully developed yet (therefore some data may not carry over). You can start here:


          http://www.quicken.com/mac/compare


          Be aware of data that will and will not carry forward:



          http://knowledgebase.quicken.com/support/help/what-data-gets-carried-over/HOW24903.html


          You will also want to look at this comparison done by a superuser which also identifies nuances not mentioned elsewhere: 



          http://getsatisfaction.com/quickencommunity/topics/can-anyone-who-has-switched-from-2007-to-2015-help-me-determine-if-it-is-a-risk-worth-taking?jump_to=answer_2239618





          If you find that QM2016 does not meet your needs, the alternative is to obtain and run QM2007 Lion Compatible (LC), which will run on Mac OS X 10.6.8 to 10.11 El Capitan (so far) by contacting Quicken support here: http://www.quicken.com/contact-us


          Be sure to select Quicken for Mac 2007 Lion, Shopping and Buying, Buying Quicken to avoid a tech support fee. They may charge you $15 for the software. 


          NOTE: If you purchase QM2016, you can get QM2007 for free by contacting support. Just select QM2016 support instead. Some of the cheapest places to purchase it are places like Amazon, for as little as $50. Quicken has a 60-day refund policy.


          (If you find this reply helpful, please be sure to flag it as such, thanks.)


            Thanks.  But is it your experience that my 1.7.4 -- which works really well for me and I would like to keep using it -- will run if the OS is updated to El Capitan?  That's my real question.  I really like the absolutely plain vanilla aspect of I.7.4, and would like to update only as far as it will still work without problems and keep using the 1.7.4
          • John_in_NC
            John_in_NC SuperUser, Mac Beta Beta
            edited August 2017


            You have 2 choices: Buy Quicken 2016 for Mac or Quicken 2007 Lion Compatible version.


            QM2016 will read your data file directly without needing QM2007 to run BUT read the following all the way to the end. 


            I suggest that you make sure that Quicken 2016 for Mac will meet your needs, since it is a brand new product built from the ground up (starting in 2010) and is NOT a continuation from QM2007 but rather from Quicken Essentials, so there are some features that are still not there or are not as fully developed yet (therefore some data may not carry over). You can start here:


            http://www.quicken.com/mac/compare


            Be aware of data that will and will not carry forward:



            http://knowledgebase.quicken.com/support/help/what-data-gets-carried-over/HOW24903.html


            You will also want to look at this comparison done by a superuser which also identifies nuances not mentioned elsewhere: 



            http://getsatisfaction.com/quickencommunity/topics/can-anyone-who-has-switched-from-2007-to-2015-help-me-determine-if-it-is-a-risk-worth-taking?jump_to=answer_2239618





            If you find that QM2016 does not meet your needs, the alternative is to obtain and run QM2007 Lion Compatible (LC), which will run on Mac OS X 10.6.8 to 10.11 El Capitan (so far) by contacting Quicken support here: http://www.quicken.com/contact-us


            Be sure to select Quicken for Mac 2007 Lion, Shopping and Buying, Buying Quicken to avoid a tech support fee. They may charge you $15 for the software. 


            NOTE: If you purchase QM2016, you can get QM2007 for free by contacting support. Just select QM2016 support instead. Some of the cheapest places to purchase it are places like Amazon, for as little as $50. Quicken has a 60-day refund policy.


            (If you find this reply helpful, please be sure to flag it as such, thanks.)


              Essentials will run under El Capitan-it was broken with the release of Sierra. But, keep in mind that Essentials is an unsupported program and Quicken has changed ownership in that time. If you had to reinstall Quicken, you couldn't because the servers for registration/updates or no longer there.

              If you do decide to upgrade (which I suggest so that you can also have your Mac running the latest software with latest security), 2017 is built upon the Quicken Essentials platform, so it retains that clean, uncluttered approach to using the program. (I liked Essentials and provided a lot of support for it, but the newer versions certainly cleaned up a lot of its rough edges.)
            • Unknown
              Unknown Member
              edited August 2017


              You have 2 choices: Buy Quicken 2016 for Mac or Quicken 2007 Lion Compatible version.


              QM2016 will read your data file directly without needing QM2007 to run BUT read the following all the way to the end. 


              I suggest that you make sure that Quicken 2016 for Mac will meet your needs, since it is a brand new product built from the ground up (starting in 2010) and is NOT a continuation from QM2007 but rather from Quicken Essentials, so there are some features that are still not there or are not as fully developed yet (therefore some data may not carry over). You can start here:


              http://www.quicken.com/mac/compare


              Be aware of data that will and will not carry forward:



              http://knowledgebase.quicken.com/support/help/what-data-gets-carried-over/HOW24903.html


              You will also want to look at this comparison done by a superuser which also identifies nuances not mentioned elsewhere: 



              http://getsatisfaction.com/quickencommunity/topics/can-anyone-who-has-switched-from-2007-to-2015-help-me-determine-if-it-is-a-risk-worth-taking?jump_to=answer_2239618





              If you find that QM2016 does not meet your needs, the alternative is to obtain and run QM2007 Lion Compatible (LC), which will run on Mac OS X 10.6.8 to 10.11 El Capitan (so far) by contacting Quicken support here: http://www.quicken.com/contact-us


              Be sure to select Quicken for Mac 2007 Lion, Shopping and Buying, Buying Quicken to avoid a tech support fee. They may charge you $15 for the software. 


              NOTE: If you purchase QM2016, you can get QM2007 for free by contacting support. Just select QM2016 support instead. Some of the cheapest places to purchase it are places like Amazon, for as little as $50. Quicken has a 60-day refund policy.


              (If you find this reply helpful, please be sure to flag it as such, thanks.)


                Thank you very much.  You are so right that it is the clean, basic, simple, uncluttered aspect of Essentials that I really want and use. Bells, whistles, charts, graphs, comparisons, couldn't care less, prefer to avoid and hope to do it.  Thanks
              • Unknown
                Unknown Member
                edited August 2017


                You have 2 choices: Buy Quicken 2016 for Mac or Quicken 2007 Lion Compatible version.


                QM2016 will read your data file directly without needing QM2007 to run BUT read the following all the way to the end. 


                I suggest that you make sure that Quicken 2016 for Mac will meet your needs, since it is a brand new product built from the ground up (starting in 2010) and is NOT a continuation from QM2007 but rather from Quicken Essentials, so there are some features that are still not there or are not as fully developed yet (therefore some data may not carry over). You can start here:


                http://www.quicken.com/mac/compare


                Be aware of data that will and will not carry forward:



                http://knowledgebase.quicken.com/support/help/what-data-gets-carried-over/HOW24903.html


                You will also want to look at this comparison done by a superuser which also identifies nuances not mentioned elsewhere: 



                http://getsatisfaction.com/quickencommunity/topics/can-anyone-who-has-switched-from-2007-to-2015-help-me-determine-if-it-is-a-risk-worth-taking?jump_to=answer_2239618





                If you find that QM2016 does not meet your needs, the alternative is to obtain and run QM2007 Lion Compatible (LC), which will run on Mac OS X 10.6.8 to 10.11 El Capitan (so far) by contacting Quicken support here: http://www.quicken.com/contact-us


                Be sure to select Quicken for Mac 2007 Lion, Shopping and Buying, Buying Quicken to avoid a tech support fee. They may charge you $15 for the software. 


                NOTE: If you purchase QM2016, you can get QM2007 for free by contacting support. Just select QM2016 support instead. Some of the cheapest places to purchase it are places like Amazon, for as little as $50. Quicken has a 60-day refund policy.


                (If you find this reply helpful, please be sure to flag it as such, thanks.)


                  I have been a Quicken user since 1995 and have never had a problem. When I upgraded to OS Sierra my Quicken essentials no longer worked, so I had to purchase Quicken for Mac 2017. There are some differences, mostly to the appearance. All my data transferred without a problem. However, when I went to reconcile my checking and credit card accounts, the beginning balances were not the same as the older file indicated. So I had to let QM2017 enter an adjusting entry. I hope this will resolve the issue and next time I reconcile everything will be OK.
                • John_in_NC
                  John_in_NC SuperUser, Mac Beta Beta
                  edited August 2017


                  You have 2 choices: Buy Quicken 2016 for Mac or Quicken 2007 Lion Compatible version.


                  QM2016 will read your data file directly without needing QM2007 to run BUT read the following all the way to the end. 


                  I suggest that you make sure that Quicken 2016 for Mac will meet your needs, since it is a brand new product built from the ground up (starting in 2010) and is NOT a continuation from QM2007 but rather from Quicken Essentials, so there are some features that are still not there or are not as fully developed yet (therefore some data may not carry over). You can start here:


                  http://www.quicken.com/mac/compare


                  Be aware of data that will and will not carry forward:



                  http://knowledgebase.quicken.com/support/help/what-data-gets-carried-over/HOW24903.html


                  You will also want to look at this comparison done by a superuser which also identifies nuances not mentioned elsewhere: 



                  http://getsatisfaction.com/quickencommunity/topics/can-anyone-who-has-switched-from-2007-to-2015-help-me-determine-if-it-is-a-risk-worth-taking?jump_to=answer_2239618





                  If you find that QM2016 does not meet your needs, the alternative is to obtain and run QM2007 Lion Compatible (LC), which will run on Mac OS X 10.6.8 to 10.11 El Capitan (so far) by contacting Quicken support here: http://www.quicken.com/contact-us


                  Be sure to select Quicken for Mac 2007 Lion, Shopping and Buying, Buying Quicken to avoid a tech support fee. They may charge you $15 for the software. 


                  NOTE: If you purchase QM2016, you can get QM2007 for free by contacting support. Just select QM2016 support instead. Some of the cheapest places to purchase it are places like Amazon, for as little as $50. Quicken has a 60-day refund policy.


                  (If you find this reply helpful, please be sure to flag it as such, thanks.)


                    David, I am glad your conversion went well. 

                    The reconcile issue is likely because Essentials, while it did correctly allow you to reconcile, it didn't base any calculations off transactions in your register. (It used the numbers you typed in versus what had previously been reconciled.)

                    Once you get on track, things should be back to normal. (2017 uses actually calculated balances from your register.)
                  • smayer97
                    smayer97 SuperUser, Mac Beta, Canada Beta ✭✭✭✭✭
                    edited August 2017


                    You have 2 choices: Buy Quicken 2016 for Mac or Quicken 2007 Lion Compatible version.


                    QM2016 will read your data file directly without needing QM2007 to run BUT read the following all the way to the end. 


                    I suggest that you make sure that Quicken 2016 for Mac will meet your needs, since it is a brand new product built from the ground up (starting in 2010) and is NOT a continuation from QM2007 but rather from Quicken Essentials, so there are some features that are still not there or are not as fully developed yet (therefore some data may not carry over). You can start here:


                    http://www.quicken.com/mac/compare


                    Be aware of data that will and will not carry forward:



                    http://knowledgebase.quicken.com/support/help/what-data-gets-carried-over/HOW24903.html


                    You will also want to look at this comparison done by a superuser which also identifies nuances not mentioned elsewhere: 



                    http://getsatisfaction.com/quickencommunity/topics/can-anyone-who-has-switched-from-2007-to-2015-help-me-determine-if-it-is-a-risk-worth-taking?jump_to=answer_2239618





                    If you find that QM2016 does not meet your needs, the alternative is to obtain and run QM2007 Lion Compatible (LC), which will run on Mac OS X 10.6.8 to 10.11 El Capitan (so far) by contacting Quicken support here: http://www.quicken.com/contact-us


                    Be sure to select Quicken for Mac 2007 Lion, Shopping and Buying, Buying Quicken to avoid a tech support fee. They may charge you $15 for the software. 


                    NOTE: If you purchase QM2016, you can get QM2007 for free by contacting support. Just select QM2016 support instead. Some of the cheapest places to purchase it are places like Amazon, for as little as $50. Quicken has a 60-day refund policy.


                    (If you find this reply helpful, please be sure to flag it as such, thanks.)


                      Ok, so this discussion thread was about QM2007 but has been hijacked for QEM instead. Anyway...to address the reconciliation issue going from any version of Quicken from QEM to QM2016 v3.4 or older to any version from QM2016 3.5 and newer, see this article: Quicken Mac v3.5+ Reconcile Troubleshooting

                      (If you find this reply helpful, please be sure to click "Like", so others will know, thanks.)
                      Have Questions? Help Guide for Quicken for Mac
                      FAQs: Quicken Mac Quicken Windows Quicken Mobile
                      Add your VOTE to Quicken for Mac Product Ideas

                      Object to Quicken's business model, using up 25% of your screen? Add your vote here:
                      Quicken should eliminate the LARGE Ad space when a subscription expires

                      (Canadian
                      user since '92, STILL using QM2007)
                    • smayer97
                      smayer97 SuperUser, Mac Beta, Canada Beta ✭✭✭✭✭
                      edited August 2017


                      You have 2 choices: Buy Quicken 2016 for Mac or Quicken 2007 Lion Compatible version.


                      QM2016 will read your data file directly without needing QM2007 to run BUT read the following all the way to the end. 


                      I suggest that you make sure that Quicken 2016 for Mac will meet your needs, since it is a brand new product built from the ground up (starting in 2010) and is NOT a continuation from QM2007 but rather from Quicken Essentials, so there are some features that are still not there or are not as fully developed yet (therefore some data may not carry over). You can start here:


                      http://www.quicken.com/mac/compare


                      Be aware of data that will and will not carry forward:



                      http://knowledgebase.quicken.com/support/help/what-data-gets-carried-over/HOW24903.html


                      You will also want to look at this comparison done by a superuser which also identifies nuances not mentioned elsewhere: 



                      http://getsatisfaction.com/quickencommunity/topics/can-anyone-who-has-switched-from-2007-to-2015-help-me-determine-if-it-is-a-risk-worth-taking?jump_to=answer_2239618





                      If you find that QM2016 does not meet your needs, the alternative is to obtain and run QM2007 Lion Compatible (LC), which will run on Mac OS X 10.6.8 to 10.11 El Capitan (so far) by contacting Quicken support here: http://www.quicken.com/contact-us


                      Be sure to select Quicken for Mac 2007 Lion, Shopping and Buying, Buying Quicken to avoid a tech support fee. They may charge you $15 for the software. 


                      NOTE: If you purchase QM2016, you can get QM2007 for free by contacting support. Just select QM2016 support instead. Some of the cheapest places to purchase it are places like Amazon, for as little as $50. Quicken has a 60-day refund policy.


                      (If you find this reply helpful, please be sure to flag it as such, thanks.)


                        Also, there is a feature in QM2007 that would make identifying problem areas in the reconciliation process SO much easier...You can add your VOTE to Track/store Prior Reconciled Statements/periods.

                        First, click on the underlined link above to go there, then click VOTE at the top of THAT page, so your will vote count for THIS feature and increase its visibility to the developers.

                        While you are at it, you may want to add your VOTE to related IDEAS found on the List of Requests for Reconciliation Process. Click on the underlined link, then follow the instructions to add your vote to more related ideas. 

                        (If you find this reply helpful, please be sure to click "Like", so others will know, thanks.)
                        Have Questions? Help Guide for Quicken for Mac
                        FAQs: Quicken Mac Quicken Windows Quicken Mobile
                        Add your VOTE to Quicken for Mac Product Ideas

                        Object to Quicken's business model, using up 25% of your screen? Add your vote here:
                        Quicken should eliminate the LARGE Ad space when a subscription expires

                        (Canadian
                        user since '92, STILL using QM2007)